services:
  hbbs:
    container_name: hbbs
    hostname: hbbs
    image: rustdesk/rustdesk-server-pro
    command: hbbs
    ports:
      - "21114:21114"
      - "21115:21115"
      - "21116:21116"
      - "21116:21116/udp"
      - "21118:21118"
    volumes:
      - ./data:/root
    restart: unless-stopped

  hbbr:
    container_name: hbbr
    hostname: hbbr
    image: rustdesk/rustdesk-server-pro
    command: hbbr
    ports:
      - "21117:21117"
      - "21119:21119"
    volumes:
      - ./data:/root
    restart: unless-stopped